! source file: /usr/local/models/UVic_ESCM/2.9/source/embm/slap.F
      subroutine slap_sslugm(n, b, x, nelt, ia, ja, a, isym, nsave,
     $     itol, tol, itmax, iter, err, ierr, iunit, rwork, lenw,
     $     iwork, leniw )

      return
      end
